/**/

#coutry .container {
	/**/
}

/* Перебиваю с important прошлый important */
.container.musicas {
	justify-content: space-between !important;
}

.quote {
	color: rgb(54, 126, 137);
	font-size: 1.1rem;
	text-align: justify;
}

.quote cite {
	font-weight: 600;
}